@charset "utf-8";
/* CSS Document */





/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.spTopNavigation{display:none;}


.item{
	display: inline-block;
	-webkit-transition: all 0.3s ease-out;
}



/* section.emergency
----------------------------------------- */
section.emergency{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:20px 0px;
	background:url(../images/emergency_bg.jpg) center top no-repeat;
}
	section.emergency .emergencyBlock{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;	
	}
		.emergencyBlock .emergencyBox{
			padding:5px 10px;
			background:#fff;
			border:2px solid #e10000;
		}
			.emergencyBox p a{
				font-weight:bold;
				font-size:118%;
				color:#e10000;	
			}
			.emergencyBox p span.date{
				font-size:93%;
				padding-left:6px;
			}


/* section.mainArea
----------------------------------------- */
section.mainAreaTop{
	width:100%;
	height:auto;
	background:url(../../common/images/tile_bg.png) right bottom no-repeat;
	padding:0px 0px 20px 0px;
}
	section.mainAreaTop .seo{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:3px 0px 12px 0px;
	}
		section.mainAreaTop .seo h1{
			font-size:87%;
		}
		
		
	section.mainAreaTop .mainTop{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;	
	}
		section.mainAreaTop .mainTop .mainTopLeft{
			width:772px;
			height:auto;
			float:left;	
		}
		
		
		section.mainAreaTop .mainTopLeft .thumbnail{
			width:772px;
			height:auto;
			margin:0px 0px 0px 0px;	
			padding:6px 0px 0px 0px;
		}
			section.mainAreaTop .mainTopLeft .thumbnail ul{
				overflow:hidden;
			}
				section.mainAreaTop .mainTopLeft .thumbnail ul li{
					/*display:block;
					width:180px;
					height:auto;
					margin-right:17px;
					float:left;*/
					
					display:block;
					width:150px;
					height:auto;
					margin-right:4px;
					float:left;
				}
					section.mainAreaTop .mainTopLeft .thumbnail ul li a{
						display:block;
						padding:15px 0px 0px 0px !important;
					}
					section.mainAreaTop .mainTopLeft .thumbnail ul li a.active{
						background:url(../../common/images/icon_slide_active.png) center 3px no-repeat;
					}
					section.mainAreaTop .mainTopLeft .thumbnail ul li a img{
						width:100%;
						height:auto;
						border:2px solid #fff;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
						
						filter:alpha(opacity=50);
						-moz-opacity: 0.5;
						opacity: 0.5;
					}
					section.mainAreaTop .mainTopLeft .thumbnail ul li a.active img{
						width:100%;
						height:auto;
						border:2px solid #B81C22;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						
						filter:alpha(opacity=100);
						-moz-opacity:1;
						opacity: 1;
					}		
		
			
			section.mainAreaTop .mainTopLeft .newsArea{
				padding:8px 0px 0px 0px;	
			}
				section.mainAreaTop .newsArea .newsBox{
					border:2px solid #B81C22;
					background:#fff;
					overflow:hidden;	
				}
					section.mainAreaTop .newsBox .newsTitle{
						width:196px;
						background:url(../../common/images/bg_slash_red.jpg);
						color:#fff;
						font-weight:bold;
						font-size:93%;
						text-shadow:1px 1px 1px #333;	
						float:left;
					}
						section.mainAreaTop .newsTitle a{
							display:block;
							padding:30px 0px 0px 0px;
							color:#fff;
							text-align:center;
						}
							section.mainAreaTop .newsTitle a img{
								width:10px;
								height:auto;
								margin-right:3px;
							}
					section.mainAreaTop .newsBox .newsList{
						width:544px;
						height:auto;
						float:right;
						padding:8px 5px 3px 5px;
					}
						section.mainAreaTop .newsList ul li{
							padding:0px 0px 7px 0px;
							font-size:87%;
						}
						section.mainAreaTop .newsList ul li a:hover{
							text-decoration:none;
						}
						section.mainAreaTop .newsList ul li a img{
							width:16px;
							height:auto;
							margin-right:8px;	
						}
						section.mainAreaTop .newsList ul li a .title{
							background:#333;
							padding:1px 6px;
							margin-left:5px;
							color:#fff;
						}
						section.mainAreaTop .newsList ul li a .title:hover{
							background:#B81C22;
							color:#fff;
						}
		
		
		
		section.mainAreaTop .mainTop .mainTopRight{
			width:364px;
			height:auto;
			float:right;	
		}
			section.mainAreaTop .mainTopRight .timeInformation{
				border-top:3px solid #B81C22;
				padding:10px;
				background:#fff;
			}
				section.mainAreaTop .timeInformation p.title{
					font-size:100%;
					font-weight:bold;
					color:#B81C22;	
				}
					section.mainAreaTop .timeInformation p.title img{
						width:16px;
						height:auto;
						margin-right:5px;	
						vertical-align:middle;
					}
				section.mainAreaTop .timeInformation .tableBox{
					padding:6px 0px 0px 0px;
				}
					section.mainAreaTop .timeInformation .tableBox td{
						padding:2px 6px;	
						font-size:93%;
						border-left:none;
					}
						section.mainAreaTop .timeInformation .tableBox td a{
							color:#B81C22;
						}
							section.mainAreaTop .timeInformation .tableBox td a img{
								width:0.8em;
								height:auto;
								margin-right:3px;	
							}
			section.mainAreaTop .mainTopRight .groumetBanner{
				padding:7px 0px 3px 0px;	
			}
			
			section.mainAreaTop .mainTopRight .googleSearch{
				background:#B81C22;
				padding:10px;	
				border:1px solid #B81C22;
			}
				section.mainAreaTop .mainTopRight .googleSearch p.title{
					color:#fff;
					font-size:106%;
					font-weight:bold;	
				}
					section.mainAreaTop .mainTopRight .googleSearch p.title img{
						width:14px;
						height:auto;	
						margin-right:4px;
						vertical-align:center;
					}
				.googleSearch .inputArea{
					background:#fff;
					padding:0px;
				}
			
			section.mainAreaTop .mainTopRight .rightBanner{
				padding:7px 0px 0px 0px;
			}
				section.mainAreaTop .rightBanner ul{
					display:block;
					overflow:hidden;
				}
					section.mainAreaTop .rightBanner ul li.left{
						display:block;
						width:180px;
						height:auto;
						float:left;
					}
					section.mainAreaTop .rightBanner ul li.right{
						display:block;
						width:180px;
						height:auto;
						float:right;
					}




/* section.event
----------------------------------------- */
section.event{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_pink.jpg);
	padding:20px 0px 20px 0px;
}
	section.event .eventArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.eventArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.eventArea .titleArea h2{
				display:block;
				width:1100px;
				/*background:#1eb9ee url(../../common/images/title_bg_triangle.jpg) right bottom no-repeat;*/
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.eventArea .titleArea p.allView{
				display:block;
				width:50px;
				height:auto;
				float:right;	
				
			}
				.eventArea .titleArea p.allView img{
					width:100%;
					height:auto;
					
				}


	.eventArea .eventBlock{
		padding:10px 0px 0px 0px;	
	}
		.eventBlock .eventSet{
			width:260px;
			height:auto;
			margin:0px 26px 15px 0px;
			padding:5px 5px 5px 5px;
			background:#fff;
			float:left;	
			position:relative;
			cursor:pointer;
			
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
		}
			.eventSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:15px;
				left:-5px;
				z-index:999;
			}
				.eventSet .icon img{
					width:100%;
					height:auto;
				}
			.eventSet figure {
				width: 260px;
				height: 150px;
			}
			.eventSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:93%;
			}
			.eventSet p.date{
				font-size:87%;
			}
			
			/* mousehover */
			.eventSet a.coverLink{
				display:block;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px !important;
				padding:0px 0px 0px 0px !important;
				/*background:rgba(255,255,255,0.6);*/
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;
				z-index:99999;
				
				
			}

			.eventSet .caption{
				display:none;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px;
				background:rgba(0,0,0,0.6);
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;	
				z-index:99999;
				
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
			}
				.eventSet .caption p{
					display:block;
					width:100%;
					position:absolute;
					top:47%;
					text-align:center;
				}


			
		
		.eventBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:15px 0px 0px 0px;	
		}
			.eventBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.eventBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
				
			
		
		.eventBlock .eventMore{
			display:none;
			padding:20px 0px 0px 0px;	
		}


/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:20px 0px 20px 0px;
}
	.shopNewsFloat{
		width:1160px;
		height:auto;
		margin:0px auto;	
		overflow:hidden;
	}
	section.shopNews .shopNewsArea{
		width:100%;
		height:auto;
		margin:0px;
		float:none;
	}
		.shopNewsArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopNewsArea .titleArea h2{
				display:block;
				width:1100px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopNewsArea .titleArea p.allView{
				display:block;
				width:50px;
				height:auto;
				float:right;	
			}
				.shopNewsArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}


	.shopNewsArea .shopNewsBlock{
		padding:10px 0px 0px 0px;	
	}
		.shopNewsBlock .shopSet{
			width:270px;
			height:auto;
			margin:0px 26px 15px 0px;
			padding:0px;
			background:#fff;
			float:left;	
			position:relative;
			cursor:pointer !important;
			
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
		}
			.shopSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:15px;
				left:-5px;
				z-index:999;
			}
				.shopSet .icon img{
					width:100%;
					height:auto;
				}
			.shopSet figure {
				margin: 5px;
				width: 260px;
				height: 150px;
			}
			.shopSet h3 a{
				display:block;
				color:#B81C22;
				font-weight:bold;
				padding:0px 5px 6px 5px;
				font-size:93%;
			}
			.shopSet p.date{
				font-size:87%;
				padding:0px 5px 6px 5px;
			}
			.shopSet .category{
				padding:2px 0px;
				text-align:center;
				color:#fff;	
				font-size:87%;
			}
			
			
			/* mousehover */
			.shopSet a.coverLink{
				display:block;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px !important;
				padding:0px 0px 0px 0px !important;
				/*background:rgba(255,255,255,0.6);*/
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;
				z-index:99999;
			}

			.shopSet .caption{
				display:none;
				width:100%;
				height:100%;
				margin:0px 0px 0px 0px;
				background:rgba(0,0,0,0.6);
				color:#fff;
				text-align:center;
				
				position:absolute;
				top:0px;
				left:0px;	
				z-index:99999;
				
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
			}
				.shopSet .caption p{
					display:block;
					width:100%;
					position:absolute;
					top:47%;
					text-align:center;
				}
			
			
			/*
			.coverLink{
				display:block;
				padding:86px 0px;
				color:#fff !important;
				text-decoration:none !important;
			}
			*/

		.shopNewsBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:15px 0px 0px 0px;	
		}
			.shopNewsBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.shopNewsBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}


		.shopNewsBlock .shopNewsMore{
			display:none;
			padding:20px 0px 0px 0px;	
		}


	section.shopNews .facebook{
		width:270px;
		height:auto;
		margin:0px;
		float:right;
	}




/* section.shopSearch
----------------------------------------- */
section.shopSearch{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_blue_slash_light.jpg);
	padding:20px 0px 20px 0px;
}
	section.shopSearch .shpoSearchArea{
		width:1160px;
		height:auto;
		margin:0px auto;
		overflow:hidden;
	}
		.shpoSearchArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shpoSearchArea .titleArea h2{
				display:block;
				width:1100px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shpoSearchArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shpoSearchArea .titleArea p.allView{
				display:block;
				width:50px;
				height:auto;
				float:right;	
			}
				.shpoSearchArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}

		.shpoSearchArea .shopSearchBlock{
			margin:20px 0px 0px 0px;
			overflow:hidden;
		}
			.shopSearchBlock .searchLeft{
				width:33.33%;
				height:auto;
				float:left;	
				background:url(../../common/images/shop_search_hr.jpg) right center repeat-y;
				padding:0px 0px 0px 0px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchLeft h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
				.searchLeft dl{
					display:block;
					width:45%;
					height:auto;
					margin:0px 5% 0px 0px;
					padding:0px 0px 0px 0px;
					float:left;
				}
					.searchLeft dl dt{
						font-weight:bold;
						padding:0px 0px 12px 0px;	
						text-shadow:1px 1px 1px #fff;
					}
					.searchLeft dl dd{
							
					}
						.searchLeft dl dd ul li{
							padding:0px 0px 13px 0px;	
						}
							.searchLeft dl dd ul li a{
								display:block;
								padding:2px 5px;
								background:#fff;
								font-size:93%;
								
								border-radius:4px;
								-moz-border-radius:4px;
								-webkit-border-radius:4px;
								color:#333;
							}
								.searchLeft dl dd ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}




			.shopSearchBlock .searchCenter{
				width:33.34%;
				height:auto;
				float:left;	
				background:url(../../common/images/shop_search_hr.jpg) right center repeat-y;
				padding:0px 0px 0px 0px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchCenter .wordSet{
					width:80%;
					height:auto;
					margin:0px auto;
					padding:0px 0px 15px 20px;	
				}
				.wordSet h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
					.wordSet ul{
						overflow:hidden;
					}
						.wordSet ul li{
							display:block;
							margin:0px 10px 5px 0px;
							padding:5px;	
							float:left;
						}
							.wordSet ul li a{
								display:block;
								width:34px;
								height:34px;
								background:#fff;
								font-size:93%;
								text-align:center;
								padding:7px 0px 0px 0px;
								color:#333;
								
								border-radius:17px;
								-moz-border-radius:17px;
								-webkit-border-radius:17px;
								
								box-sizing: border-box;
								-moz-box-sizing: border-box;
								-webkit-box-sizing: border-box;
								-o-box-sizing: border-box;
								-ms-box-sizing: border-box;
							}
								.wordSet ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}




			.shopSearchBlock .searchRight{
				width:33.33%;
				height:auto;
				float:left;	
				padding:0px 0px 0px 0px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchRight .categorySet{
					width:80%;
					height:auto;
					margin:0px auto;
					padding:0px 0px 15px 0px;	
				}
				.categorySet h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
					.categorySet ul{
						overflow:hidden;
					}
						.categorySet ul li{
							display:block;
							width:46%;
							height:auto;
							margin:0px 4% 13px 0px;
							float:left;
						}
							.categorySet ul li a{
								display:block;
								background:#fff;
								padding:2px 5px;
								background:#fff;
								font-size:93%;
								
								border-radius:4px;
								-moz-border-radius:4px;
								-webkit-border-radius:4px;
								color:#333;
							}
								.categorySet ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}


					.categorySet .searchInput{
						overflow:hidden;	
					}
						.searchInput .inputSearchSize{
							width:78%;
							height:auto;
							margin-right:6px;
							float:left;
						}
						.searchInput .searchBtn{
							width:32px;
							height:32px;
							padding:0px;
							border:none;	
							cursor:pointer;
							background:url(../../common/images/btn_search.png);
							background-size:32px 32px;
						}
					
					.categorySet ul.bannerSearch{
						overflow:hidden;
					}
						ul.bannerSearch li{
							display:block;
							width:48%;
							height:auto;
							padding:0px 0px 0px 0px;
							margin-right:2%;
							float:left;
						}
							ul.bannerSearch li a{
								padding:0px;
								margin:0px;
								
								border-radius:0px;
								-moz-border-radius:0px;
								-webkit-border-radius:0px;
							}
								ul.bannerSearch li a img{
									width:100%;
									height:auto;
								}
								ul.bannerSearch li a:hover{
									background:#fff;
								}
							




/* google Search */
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0px !important;
}
.gsib_a{
	padding:0px !important;
}
.input .gsc-input{
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:87% !important;
					
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #B81C22 !important;
    background-color: #B81C22 !important;
    background-image: none;
    filter: none;
}


}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
.shopSet .caption{display:none;}
.shopSet .coverLink{display:none;}
.eventSet .caption{display:none;}
.eventSet .coverLink{display:none;}




/* section.emergency
----------------------------------------- */
section.emergency{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:20px 0px;
	background:#ff0808 url(../images/emergency_bg.jpg) center bottom no-repeat;
}
	section.emergency .emergencyBlock{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;	
	}
		.emergencyBlock .emergencyBox{
			padding:5px 10px;
			background:#fff;
			border:2px solid #e10000;
		}
			.emergencyBox p a{
				font-weight:bold;
				font-size:106%;
				color:#e10000;	
			}
			.emergencyBox p span.date{
				display:block;
				font-size:93%;
				padding-top:2px;
			}


/* section.mainArea
----------------------------------------- */
section.mainAreaTop{
	width:100%;
	height:auto;
	background:url(../../common/images/tile_bg.png) right bottom no-repeat;
	background-size:100% auto;
	padding:0px 0px 20px 0px;
}
	section.mainAreaTop .seo{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 8px 0px;
		line-height:1.11em;
	}
		section.mainAreaTop .seo h1{
			font-size:75%;
		}
		
		
	section.mainAreaTop .mainTop{
		width:100%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;	
	}
		section.mainAreaTop .mainTop .mainTopLeft{
			width:100%;
			height:auto;
		}
		
		.mainTopLeft .thumbnail{
			width:96%;
			height:auto;
			margin:0px auto;	
			padding:0px 0px 0px 0px;
		}
			.mainTopLeft .thumbnail ul{
				overflow:hidden;
			}
				.mainTopLeft .thumbnail ul li{
					/*display:block;
					width:23.5%;
					height:auto;
					margin-right:2%;
					float:left;*/
					
					display:block;
					width:18%;
					height:auto;
					margin-right:2.5%;
					float:left;
				}
					.mainTopLeft .thumbnail ul li a{
						display:block;
						padding:8px 0px 0px 0px !important;
					}
					.mainTopLeft .thumbnail ul li a.active{
						background:url(../../common/images/icon_slide_active.png) center 0px no-repeat;
					}
					.mainTopLeft .thumbnail ul li a img{
						width:100%;
						height:auto;
						border:2px solid #fff;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
						
						filter:alpha(opacity=50);
						-moz-opacity: 0.5;
						opacity: 0.5;
					}
					.mainTopLeft .thumbnail ul li a.active img{
						width:100%;
						height:auto;
						border:2px solid #B81C22;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						
						filter:alpha(opacity=100);
						-moz-opacity: 1;
						opacity: 1;
					}	
			
			
			
			/* SP TOp Navigation
			------------------------------------------------- */
			nav.spTopNavigation{
				width:96%;
				height:auto;
				margin:0px auto;
				padding:6px 0px 0px 0px;	
			}
				nav.spTopNavigation ul{
					display:block;
					overflow:hidden;
				}
					nav.spTopNavigation ul li{
						width:32%;
						height:auto;
						margin-right:2%;
						float:left;	
					}
						nav.spTopNavigation ul li a{
							display:block;
							width:100%;
							height:auto;
							margin-bottom:7px;
							padding:3px 3px 0px 3px;
							border:1px solid #ccc;	
							text-align:center;
							
							box-sizing: border-box;
							-moz-box-sizing: border-box;
							-webkit-box-sizing: border-box;
							-o-box-sizing: border-box;
							-ms-box-sizing: border-box;
						}
							nav.spTopNavigation ul li a img{
								width:100%;
								height:auto;
							}
		
			
			.mainTopLeft .newsArea{
				width:96%;
				height:auto;
				margin:0px auto;
				padding:4px 0px 0px 0px;	
			}
				.newsArea .newsBox{
					border:2px solid #B81C22;
					background:#fff;
					overflow:hidden;	
				}
					.newsBox .newsTitle{
						width:100%;
						background:url(../../common/images/bg_slash_red.jpg);
						color:#fff;
						font-weight:bold;
						font-size:93%;
						text-shadow:1px 1px 1px #333;	
					}
						.newsTitle a{
							display:block;
							padding:5px 0px 5px 0px;
							color:#fff;
							text-align:center;
						}
							.newsTitle a img{
								width:12px;
								height:auto;
								margin-right:3px;
							}
					.newsBox .newsList{
						width:100%;
						height:auto;
						padding:8px 5px 3px 5px;
					}
						.newsList ul li{
							padding:0px 10px 7px 0px;
							font-size:87%;
						}
						.newsList ul li a:hover{
							text-decoration:none;
						}
						.newsList ul li a img{
							width:10px;
							height:auto;
							margin-right:8px;	
						}
						.newsList ul li a .title{
							display:inline-block;
							background:#333;
							padding:1px 6px;
							color:#fff;
						}
						.newsList ul li a .title:hover{
							background:#B81C22;
							color:#fff;
						}
		
		
		
		section.mainAreaTop .mainTop .mainTopRight{
			width:100%;
			height:auto;
		}
			.mainTopRight .timeInformation{
				display:none;
			}

			.mainTopRight .groumetBanner{
				width:96%;
				height:auto;
				margin:0px auto;
				padding:15px 0px 0px 0px;	
			}
				.mainTopRight .groumetBanner img{
					width:100%;
					height:auto;
				}
			
			
			
			
			.mainTopRight .googleSearch{
				background:#B81C22;
				padding:10px;	
				border:1px solid #B81C22;
			}
				.mainTopRight .googleSearch p.title{
					color:#fff;
					font-size:106%;
					font-weight:bold;	
				}
					.mainTopRight .googleSearch p.title img{
						width:18px;
						height:auto;	
						margin-right:4px;
						vertical-align:center;
					}
				.googleSearch .inputArea{
					background:#fff;
					padding:0px;
				}			
			
			
			.googleSearch{
				width:96%;
				height:auto;
				background:#B81C22;
				margin:5px auto 5px auto;
				padding:5px;	
				border:1px solid #B81C22;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;	
			}
				.googleSearch p.title{
					color:#fff;
					font-size:93%;
					font-weight:bold;	
				}
					.googleSearch p.title img{
						width:18px;
						height:auto;	
						margin-right:4px;
						vertical-align:center;
					}
				.googleSearch .inputArea{
					background:#fff;
					padding:0px;
				}
			
			.rightBanner{
				width:96%;
				height:auto;
				margin:0px auto;
				padding:15px 0px 0px 0px;
			}
				.rightBanner ul{
					display:block;
					overflow:hidden;
				}
					.rightBanner ul li.left{
						display:block;
						width:49%;
						height:auto;
						float:left;
					}
					.rightBanner ul li.right{
						display:block;
						width:49%;
						height:auto;
						float:right;
					}
					.rightBanner ul li a img{
						width:100%;
						height:auto;
					}




/* section.event
----------------------------------------- */
section.event{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_pink.jpg);
	padding:20px 0px 20px 0px;
}
	section.event .eventArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.eventArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.eventArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.eventArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.eventArea .titleArea p.allView{
				display:block;
				width:13%;
				height:auto;
				float:right;	
			}
				.eventArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}


	.eventArea .eventBlock{
		padding:10px 0px 0px 0px;	
	}
		.eventBlock .eventSet{
			width:49%;
			height:auto;
			margin:0px 2% 30px 0px;
			padding:5px 5px 5px 5px;
			background:#fff;
			float:left;	
			position:relative;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.eventSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:15px;
				left:-5px;
				z-index:999;
			}
				.eventSet .icon img{
					width:100%;
					height:auto;
				}
			.eventSet figure {
				width: auto;
				height: 150px;
			}
			.eventSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:87%;
				line-height:1.11em;
			}
			.eventSet p.date{
				font-size:87%;
				padding:0px 0px 10px 0px;
			}


		
		.eventBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:10px 0px 0px 0px;	
		}
			.eventBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				font-size:93%;
			}
				.eventBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.eventBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
		
		.eventBlock .eventMore{
			display:none;
			padding:10px 0px 0px 0px;	
		}








/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:20px 0px 20px 0px;
}
	.shopNewsFloat{
		width:96%;
		height:auto;
		margin:0px auto;	
		overflow:hidden;
	}
	section.shopNews .shopNewsArea{
		width:100%;
		height:auto;
		margin:0px;
	}
		.shopNewsArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopNewsArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopNewsArea .titleArea p.allView{
				display:block;
				width:13%;
				height:auto;
				float:right;	
			}
				.shopNewsArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}


	.shopNewsArea .shopNewsBlock{
		padding:10px 0px 0px 0px;	
	}
		.shopNewsBlock .shopSet{
			width:49%;
			height:auto;
			margin:0px 2% 15px 0px;
			padding:0px;
			background:#fff;
			float:left;	
			position:relative;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.shopSet .icon{
				position:absolute;
				width:40%;
				height:auto;
				top:15px;
				left:-5px;
				z-index:999;
			}
				.shopSet .icon img{
					width:100%;
					height:auto;
				}
			.shopSet figure {
				padding: 5px;
				width: auto;
				height: 150px;
			}
			.shopSet h3{
				padding:0px 0px 0px 5px;
			}
			.shopSet h3 a{
				color:#B81C22;
				font-weight:bold;
				padding:0px 0px 6px 0px;
				font-size:87%;
				line-height:1.11em;
			}
			.shopSet p.date{
				font-size:87%;
				padding:0px 5px 16px 10px;
			}
			.shopSet .category{
				padding:1px 0px;
				text-align:center;
				color:#fff;	
				font-size:75%;
			}




		.shopNewsBlock .moreBtn{
			clear:both;
			width:100%;
			height:auto;
			padding:10px 0px 0px 0px;	
		}
			.shopNewsBlock .moreBtn a{
				display:block;
				padding:5px 0px;
				color:#fff;
				background:#b81c22;
				text-align:center;
				border:2px solid #B81C22;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				font-size:93%;
			}
				.shopNewsBlock .moreBtn a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}
				.shopNewsBlock .moreBtn a:hover{
					text-decoration:none;
					background:#B81C22;
					color:#fff;
					border:2px solid #B81C22;
				}
		
		.shopNewsBlock .shopNewsMore{
			display:none;
			padding:10px 0px 0px 0px;	
		}









	section.shopNews .facebook{
		width:100%;
		height:auto;
		margin:0px;
		padding:20px 0px 0px 0px;
		text-align:center;
	}
		section.shopNews .facebook iframe{
			max-width:320px !important;
			margin:0px auto;
		}
		.fb-page{
			width:80% !important;
		}




/* section.shopSearch
----------------------------------------- */
section.shopSearch{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_blue_slash_light.jpg);
	padding:20px 0px 0px 0px;
}
	section.shopSearch .shpoSearchArea{
		width:96%;
		height:auto;
		margin:0px auto;
		overflow:hidden;
	}
		.shpoSearchArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shpoSearchArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;
				
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shpoSearchArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shpoSearchArea .titleArea p.allView{
				display:block;
				width:13%;
				height:auto;
				float:right;	
			}
				.shpoSearchArea .titleArea p.allView img{
					width:100%;
					height:auto;
				}

		.shpoSearchArea .shopSearchBlock{
			margin:20px 0px 0px 0px;
			overflow:hidden;
		}
			.shopSearchBlock .searchLeft{
				width:100%%;
				height:auto;
				background:url(../../common/images/search_hr_w.jpg) center bottom repeat-x;
				padding:0px 0px 10px 0px;
				margin-bottom:10px;
				overflow:hidden;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchLeft h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
				.searchLeft dl{
					display:block;
					width:45%;
					height:auto;
					margin:0px 5% 0px 0px;
					padding:0px 0px 0px 0px;
					float:left;
				}
					.searchLeft dl dt{
						font-weight:bold;
						padding:0px 0px 12px 0px;	
						text-shadow:1px 1px 1px #fff;
					}
					.searchLeft dl dd{
							
					}
						.searchLeft dl dd ul li{
							padding:0px 0px 13px 0px;	
						}
							.searchLeft dl dd ul li a{
								display:block;
								padding:2px 5px;
								background:#fff;
								font-size:93%;
								
								border-radius:4px;
								-moz-border-radius:4px;
								-webkit-border-radius:4px;
								color:#333;
							}
								.searchLeft dl dd ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}




			.shopSearchBlock .searchCenter{
				width:100%;
				height:auto;
				background:url(../../common/images/shop_search_hr.jpg) right center repeat-y;
				padding:0px 0px 0px 0px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchCenter .wordSet{
					width:100%;
					height:auto;
					margin:0px auto;
					padding:0px 0px 15px 0px;	
				}
				.wordSet h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
					.wordSet ul{
						overflow:hidden;
					}
						.wordSet ul li{
							display:block;
							margin:0px 0px 5px 0px;
							padding:3px;	
							float:left;
						}
							.wordSet ul li a{
								display:block;
								width:34px;
								height:34px;
								background:#fff;
								font-size:93%;
								text-align:center;
								padding:9px 0px 0px 0px;
								color:#333;
								
								border-radius:17px;
								-moz-border-radius:17px;
								-webkit-border-radius:17px;
								
								box-sizing: border-box;
								-moz-box-sizing: border-box;
								-webkit-box-sizing: border-box;
								-o-box-sizing: border-box;
								-ms-box-sizing: border-box;
							}
								.wordSet ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}




			.shopSearchBlock .searchRight{
				width:100%;
				height:auto;
				padding:0px 0px 0px 0px;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.searchRight .categorySet{
					width:100%;
					height:auto;
					margin:0px auto;
					padding:0px 0px 15px 0px;	
				}
				.categorySet h3{
					font-weight:bold;
					padding:0px 0px 10px 0px;
				}
					.categorySet ul{
						overflow:hidden;
					}
						.categorySet ul li{
							display:block;
							width:46%;
							height:auto;
							margin:0px 4% 13px 0px;
							float:left;
						}
							.categorySet ul li a{
								display:block;
								background:#fff;
								padding:2px 5px;
								background:#fff;
								font-size:93%;
								
								border-radius:4px;
								-moz-border-radius:4px;
								-webkit-border-radius:4px;
								color:#333;
							}
								.categorySet ul li a:hover{
									color:#fff;
									background:#B81B22;
									text-decoration:none;	
								}


					.categorySet .searchInput{
						overflow:hidden;	
					}
						.searchInput .inputSearchSize{
							width:79.5%;
							height:auto;
							margin-right:6px;
							float:left;
						}
						.searchInput .searchBtn{
							width:32px;
							height:32px;
							padding:0px;
							border:none;	
							cursor:pointer;
							background:url(../../common/images/btn_search.png);
							background-size:32px 32px;
						}
					
					.categorySet ul.bannerSearch{
						overflow:hidden;
					}
						ul.bannerSearch li{
							display:block;
							width:32%;
							height:auto;
							padding:0px 0px 0px 0px;
							margin-right:2%;
							float:left;
						}
							ul.bannerSearch li a{
								padding:0px;
								margin:0px;
								
								border-radius:0px;
								-moz-border-radius:0px;
								-webkit-border-radius:0px;
							}
								ul.bannerSearch li a img{
									width:100%;
									height:auto;
								}
								ul.bannerSearch li a:hover{
									background:#fff;
								}
							




/* google Search */
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0px !important;
}
.gsib_a{
	padding:0px !important;
}
.input .gsc-input{
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:87% !important;
					
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #B81C22 !important;
    background-color: #B81C22 !important;
    background-image: none;
    filter: none;
}

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


